# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2026-02-16 10:26+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: ar\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
"&& n%100<=10 ? 3 : n%100>=11 ? 4 : 5;\n"

#: mods/hades_death_messages/init.lua:11
msgid "Drowning"
msgstr ""

#: mods/hades_death_messages/init.lua:14
msgid "Drowning in water"
msgstr ""

#: mods/hades_death_messages/init.lua:17
msgid "Drowning in lava"
msgstr ""

#: mods/hades_death_messages/init.lua:20
msgid "Damage from a block"
msgstr ""

#: mods/hades_death_messages/init.lua:23
msgid "Shot by a mese monster crystal shard"
msgstr ""

#: mods/hades_death_messages/init.lua:26
msgid "Shot by a fireball"
msgstr ""

#: mods/hades_death_messages/init.lua:29
msgid "Killed by @1"
msgstr ""

#: mods/hades_death_messages/init.lua:32
msgid "Melee attack from an unknown source"
msgstr ""

#: mods/hades_death_messages/init.lua:35
msgid "Hit from a hostile creature"
msgstr ""

#: mods/hades_death_messages/init.lua:38
msgid "Falling"
msgstr ""

#. ~ Cause of death: When player was killed by the '/kill' command
#: mods/hades_death_messages/init.lua:42
msgid "Kill command"
msgstr ""

#: mods/hades_death_messages/init.lua:45
msgid "Ate deadly food"
msgstr ""

#: mods/hades_death_messages/init.lua:48
msgid "Unknown"
msgstr ""

#: mods/hades_death_messages/init.lua:53
msgid "Punch from a mutant"
msgstr ""

#: mods/hades_death_messages/init.lua:54
msgid "Hit from a cave master"
msgstr ""

#: mods/hades_death_messages/init.lua:55
msgid "Hit from a cave elder"
msgstr ""

#: mods/hades_death_messages/init.lua:56
msgid "Headbutt from a mese monster"
msgstr ""

#: mods/hades_death_messages/init.lua:57
msgid "Headbutt from a deep mese monster"
msgstr ""

#: mods/hades_death_messages/init.lua:58
msgid "Hit from an oerkki"
msgstr ""

#: mods/hades_death_messages/init.lua:59
msgid "Hit from a stone monster"
msgstr ""

#: mods/hades_death_messages/init.lua:60
msgid "Hit from a deep stone monster"
msgstr ""

#: mods/hades_death_messages/init.lua:61
msgid "Bite from a gold spider"
msgstr ""

#: mods/hades_death_messages/init.lua:62
msgid "Bite from a sapphire spider"
msgstr ""

#: mods/hades_death_messages/init.lua:63
msgid "Bite from a ruby spider"
msgstr ""

#: mods/hades_death_messages/init.lua:64
msgid "Bite from a mese spider"
msgstr ""

#: mods/hades_death_messages/init.lua:198
msgid "You died. Cause of death: @1."
msgstr ""

#: mods/hades_death_messages/init.lua:265
msgid "Cause of death:"
msgstr ""

#: mods/hades_death_messages/init.lua:275
msgid "You died."
msgstr ""

#: mods/hades_death_messages/init.lua:278
msgid "Respawn"
msgstr ""
